<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="description" content="Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency working to save and transform the lives of nepal's most vulnerable people. 
         we work in nepal, assist people of all faiths according to need and do not discriminate in any way." />
    <meta name="author" content="Sultana Cares">
    <meta name="keywords"
        content="NGO,non-profit organigation,islamic,donation, muslims, sultana app, sultana cares, donation, islamic , nepali muslims ">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.ico" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Sultana Care</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Didact+Gothic&family=Nunito+Sans:wght@300;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles/style.css">
    <link rel="stylesheet" href="styles/utilites.css">
</head>

<body>
    <!-- HEADERSECTION-STARTS  -->
    <header>
        <nav>
            <div class="logo">
                <a href="index.html">
                    <img src="images/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="nav-links">
                <li>
                    <a href="index.html">Home</a>
                </li>
                <li>
                    <a href="app.html">Our App</a>
                </li>
                <li>
                    <a href="blogs.html">Blogs</a>
                </li>
                <li class="dropdown">
                    <a href="events.html">Events</a>
                    <div class="dropdown-content">
                        <a href="#">Volunteer</a>
                        <a href="#">Gallary</a>
                        <a href="#">Others</a>
                    </div>
                </li>
                <li>
                    <a href="causes.html">Causes</a>
                </li>

                <li>
                    <a href="about.html">About</a>
                </li>
                <li>
                    <a href="contact.html">Contact</a>
                </li>
                <li>
                    <a href="https://forms.gle/XmTSun25k8WVyALw7" target="_blank"><button
                            class="btn donate-btn tooltip">Volunteer <span class="tooltiptext">
                                Become a Volunteer</span></button></a>
                </li>s
            </ul>

            <div class="burger">
                <div class="line1"></div>
                <div class="line2"></div>
                <div class="line3"></div>
            </div>
        </nav>
    </header>
    <article class="quotes">
        <div class="text-center my">
            <h3>Best Islamic Quotes From Quran & Hadiths</h3>
        </div>
        <div class="desgin  text-center">
            <img src="images/desgin.svg" class="" alt="art">
        </div>
        <div class="container">
            <div class="quotes-title ">
                <h6>There is no doubt that Allah (Subhanahu Wa ta’ala) has sent thousands of Quran Verses and millions
                    of Hadith “Sayings and Teachings of Prophet Muhammad (صلى الله عليه و سلم)” for mankind. No matter
                    what situation you’re going through. There are solutions and guidance by Allah (Azzawajal).
                    Here are some beautiful quotes from quran and hadiths to inspire you.
                </h6>
            </div>
            <ol class="quotes">
                <li>
                    <p>“O ye who believe! Avoid suspicion as much (as possible): for suspicion in some cases is a sin:
                        And spy not on each other behind their backs. ” {Quran 49:12}</p>
                </li>
                <li>
                    <p>Ibn Al jawzee Said:

                        A person who truly fears his lord hoes not care about others and does not put himself in a
                        position where his religion is at risk.</p>
                </li>
                <li>
                    <p>Allah says: If Allah knows [any] good in your hearts, He will give you [something] better than
                        what was taken from you. – Quran 8:70</p>
                </li>
                <li>
                    <p>O you who believe! seek help through patience and prayers indeed, Allah is with the patient. –
                        Quran 2:153</p>
                </li>
                <li>
                    <p>The Prophet Muhammad Peace be upon him Said: There will come a time when holding on to your
                        religion will be like holding burning coal. – Sunan al-Tirmidhi: 3056

                    </p>
                </li>
                <li>
                    <p>“The most beloved actions to Allah are those performed consistently, even if they are few.”
                        [Prophet Muhammad PBUH, Sahih Bukhari].</p>
                </li>
                <li>
                    <p>“And those who have believed and done righteous deeds – We will surely assign to them Paradise
                        [elevated] chambers beneath which rivers flow, wherein they abide eternally. Excellent is the
                        reward of the [righteous] workers.” [Quran 29:58].</p>
                </li>
                <li>
                    <p>And those who believed and whose descendants followed them in faith – We will join with them
                        their descendants, and We will not deprive them of anything of their deeds. Every person, for
                        what he earned, is retained. (52:21)</p>
                </li>
                <li>
                    <p>“And to Allah belongs whatever is in the heavens and whatever is on the earth. He forgives whom
                        He wills and punishes whom He wills. And Allah is forgiving and merciful.” [Quran 3:129].</p>
                </li>
                <li>
                    <p>“And He found you lost and guided [you]. And He found you poor and made [you] self-sufficient.”
                        [Quran 93:7-8].</p>
                </li>
                <li>
                    <p>“So when you have made a decision, then put your trust in Allah” [Surah Al Imran Verse 159].</p>
                </li>
                <li>
                    <p>“If anyone fulfils his brother’s needs, Allah will fulfil his needs; if one relieves a Muslim of
                        his troubles, Allah will relieve his troubles on the Day of Resurrection.” [Prophet Muhammad
                        PBUH, Sahih Bukhari].</p>
                </li>
                <li>
                    <p>“The most perfect believer in faith is the one whose character is finest and who is kindest to
                        his wife.” [Prophet Muhammad PBUH].</p>
                </li>
                <li>
                    <p>“And they will say, ‘Praise to Allah, who has removed from us [all] sorrow. Indeed, our Lord is
                        Forgiving and Appreciative” (Quran 35:34)</p>
                </li>
                <li>
                    <p>They will long to leave the Fire, but never will they leave there from; and theirs will be a
                        lasting torment. (Quran 5:37)
                    </p>
                </li>
                <li>
                    <p>"Travel through the earth and see how Allah did originate creation'' (Quran 29:20)</p>
                </li>
                <li>
                    <p>Surely the ones who have believed and done deeds of righteousness, the Gardens of Paradise will
                        (duly) be their hospitality. (18:107)</p>
                </li>
                <li>
                    <p>Surely, God has cursed the disbelievers, and has prepared for them a flaming Fire wherein they
                        will abide forever. (Quran 33:64)</p>
                </li>
                <li>
                    <p>"Worst than the beast are those who do not understand (do not apply mind)" (Quran 8:22)</p>
                </li>
                <li>
                    <p>Messenger of Allah (PBUH), said: "Do not cause harm or reciprocate harm. Whoever harms others,
                        Allah will harm him. Whoever is harsh with others, Allah will be harsh with him."</p>
                </li>

            </ol>
        </div>
    </article>
    <!-- footer -->
    <footer class="footer">
        <div class="container grid-4">
            <div class="footer-logo ">
                <div class="logo">
                    <img src="images/logo-black.png" alt="">
                </div>
                <p>Established in 2021 sultana cares is a faith-inspired humanitarian aid and development agency.
                </p>
                <div class="info  flex-col">
                    <p>
                        <i class="fas fa-map-marker-alt"></i> Imadol, Kathmandu Nepal
                    </p>

                    <p>
                        <i class="fas fa-envelope"></i> sultanacares@gmail.com
                    </p>
                </div>
                <div class="social-media">
                    <a href="https://www.facebook.com/sultanacare">
                        <i class="fab fa-facebook-square"></i>
                    </a>
                    <a href="https://www.instagram.com/sultanacare/">
                        <i class="fab fa-instagram-square"></i>
                    </a>
                    <a href="https://twitter.com/SultanaCare">
                        <i class="fab fa-twitter-square"></i>
                    </a>
                </div>
            </div>
            <div class="quick-links">
                <h5>QUICK LINKS</h5>
                <ul>
                    <li>
                        <a href="about.html">ABOUT US</a>
                    </li>
                    <li>
                        <a href="contact.html">CONTACT US</a>
                    </li>
                    <li>
                        <a href="app.html">OUR APP</a>
                    </li>
                    <li>
                        <a href="https://www.privacypolicies.com/live/49e08550-ca5e-41d9-9f87-d8adc8e93c16">PRIVACY
                            POLICIES</a>
                    </li>
                    <li>
                        <a
                            href="https://www.termsandconditionsgenerator.com/live.php?token=tM53HdVDjxB7pMcV1aQiU4zmI3opf7Hz">TERMS
                            & CONDITIONS</a>
                    </li>
                </ul>
            </div>
            <div class="footer-app">
                <h5>Download Our App</h5>
                <p> The most popular Nepali Muslim app.

                     

                    Sultana ease the way you live Islamic life in Nepal.
                    It brings all the Nepali Muslims under one platform and shares the Islamic ways of life. </p>
                <a href="https://play.google.com/store/apps/details?id=com.sultana.muslimprayer"><img
                        src="images/app-store.png" alt=""></a>
            </div>
            <div class="quick-contact">
                <h5>Quick Contact</h5>
                <div class="footer-form ">
                    <form name="contact" method="#">
                        <div class="form-control">
                            <input type="text" name="name" placeholder="Name" required>
                        </div>
                        <div class="form-control">
                            <input type="email" name="email" placeholder="Email" required>
                        </div>
                        <div class="form-control">
                            <textarea class="textarea" placeholder="message"></textarea>
                        </div>
                        <input type="submit" value="send now" class="btn btn-primary">
                    </form>
                </div>
            </div>
        </div>

    </footer>
    <div class="footer-second">
        <p>Sultana Care Copyright 2021 - All Rights Reserved</p>
    </div>



    <script src="styles/main.js"></script>
</body>

</html>
